cecilia(1)

NAME
cecilia - Sound synthesis and audio signal processing environment

SYNOPSIS
cecilia

DESCRIPTION
cecilia lets you create your own GUI (grapher, sliders, toggles, popup menus) using a simple syntax. cecilia comes with many original builtin modules for sound effects and synthesis.

AUTHOR
Cecilia is developed at the Montreal University par Jean Piche, Olivier Belanger and Jean-Michel Dumas. This manual was written by Tiago B. Vaz for the Debian project.